@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jomhuria&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Josefin Sans", sans-serif;
}

/* Top of the page start */

.topbar{
    background-color: #ff6e20;
    color: white;
}

footer a{
    text-decoration: none;
}
ul li{
    list-style: none;
}
ul li a{
text-decoration: none;
}
.topbar a{
    color: white;

}

.welcome{
    background-color: white;
    color: #ff6e20;
    font-size: 16px;
    text-align: center;
    height: 60px;
    }

/* Top of the page end */

/* Navbar start */

.logo{
width: 300px;
height: 80px;
object-fit: cover;
}

.navbar-menu #menu{
    color: #4c2f65;
    font-weight: bold;
   
}
#home{
    position: relative;
}
#home a.active{
color: #ff6e20;
font-weight: bold;
}
#home a::after{
    content: '';
    position: absolute;
    top: 90%;
    left: 9px;
   width: 50%;
   height: 2px;
   background-color: #ff6e20;
}

#mome a::after{
    content: '';
    position: absolute;
    top: 90%;
    left: 9px;
   width: 50%;
   height: 2px;
   background-color: #ff6e20;
}

.nav-item a{
    transition: 0.6s ease;
}
.nav-item a:hover{
   color: #ff6e20; 
}
#contact a{
    background-color: #ff6e20;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    padding: 10px;
    border: #ff6e20 3px solid;
}

#contact i{
    font-size: 13px;

}
#contact a:hover{
    background-color: transparent;
    color: #ff6e20;

}
/* slider icon */
.banner{
    background-color: #ff6e20;
    overflow: hidden;

}

.pre-btn{
   width: 30px;
   height: 30px;
   background-color: #ff6e20;
   border-radius: 50%;
   color:#ffffff;
   padding-top: 6px;
   text-align: center;
   
}

.learn-btn{
  
    padding: 8px;
    text-decoration: none;
    background-color: #000000;
    color: #ffffff;
    position: relative;
    top: -5%;
    left: 5%;
    border-radius: 5px;
    font-weight: bold;
    transition: 0.6s ease;
    padding: 15px;
}

.learn-btn:hover{
    background-color: white;
    color: #ff6e20
}


/* <!-- Keep in Touch  Section --> */

span{
    color: #ff6e20;
}
#keep h2{
    position: relative;
}
#keep h2::after{
    content: '';
    position: absolute;
    top: 105%;
    left: 1px;
   width: 20%;
   height: 3px;
   background-color: #ff6e20;

}
.keep-paragaraph{
    color: rgba(0, 0, 0, 0.579);
}

.keep-in-touch{
    margin-top: 130px;
    position: relative;
}

.box{
    width: 600px;
    background-color: #4c2f6521;
    height: 600px;
    border-radius: 100%;
    position: absolute;
    top: -20%;
    left: -300px;
    z-index: -1;
}
/* <!-- Keep in Touch  Section end--> */

.contact-btn{
    padding: 10px;
    border: 2px solid #ff6e20;
    background-color: #ff6e20;
    color: #ffffff;
    border-radius: 5px;
    font-weight: bold;
    transition: 0.6s ease;
}

.contact-btn:hover{
    background-color: transparent;
    color: #ff6e20;

}

/* simple-banner with text */
.simple-banner{
    background-color: #4c2f65;
    color: white;
    margin-top: 100px;
    padding: 50px;
}
.signal-arrow{
    position: relative;
}

.arrow-dig{
    transform: rotate(-30deg);
    position: absolute;
    left: 45%;
    top: -8%;
}


/*  Designations Around the world */
.designation-bg{
   
    background-color:#fff6f0 ;
    padding-top: 130px;

}
.designation h1{
    font-weight: bold;
    color: #ff6e20;


}

.designation p{
    color: #4c2f65;
    margin-bottom: 50px;

}
.border-top-designation{
    border-top: 10px solid #ff6e20;
    

}

.japan{
    box-shadow: 5px 5px 5px #ff6e2059;
    position: relative;
}
.japan h1{
    position: absolute;
    font-weight: bold;
    color: white;
    stroke:#ff6e20;
    align-items: center;
    top: 85%;
    left: 20%;
    -webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #ff6e20;

}



.canada{
    position: relative;
    padding-top: 30px;
   
    
}

.canada img{
    height: 300px;
    object-fit: cover;
    box-shadow: 5px 5px 5px 1px #ff6e20a7;
    border-top: 7px solid #ff6e20;

}

.canada h2{
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #ff6e20;
color: white;
position: absolute;
top: 85%;
left: 10%;
font-weight: bold;

}



/*  Designations Around the world End*/


/*What Do we Do start */
.what-we-do{
    margin-top: 100px;
}

.content-box{
    background-color: #4c2f65;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 20px;
  
    transition: 0.6s ease;
}
.content-box a{
text-decoration: none;
color: white;
}

.content-box:hover{
    background-color: #1e0237;
    color: #ffffff;
    font-weight: bold;

}

.finance i{
    background-color: transparent;
   border: 5px solid white;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}
.what-we-do h1{
color: #4c2f65;
}
.Choose h1{
    color: #4c2f65;
}
.choose-us-section{
    margin-top: 100px;
}
.choose-us{
    padding: 20px;
    background-color:#ff6e20;
    color: white;
    border-radius: 20px;
    border: #ff6e20 5px solid;
    transition: 0.6s ease;
    font-weight: bold;
}
.choose-us:hover{
    background-color: transparent;
    color: #ff6e20;
    font-weight: bold;

}
/*What Do we Do end */

/* Recent Stories */
.recent-stories{
    margin-top: 100px;
    background-color: #ffd6cc;
    padding-top: 50px;
}
/* Recent Stories */

/* sweiper slider */
body{
    position: relative;
}

.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: left;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  
  }

  .swiper-slide img {
 
    display: block;
    width: 200px;
    object-fit: cover;
    border-radius: 50%;
  }

  .swiper-slide h4
  {
    color: #ff6e20;
  }
  .swiper-slide i
  {
    color: #ff6e20;

  }



  /* Country Page */

  .country-bg{
    background-image: url('./images/country.png');
    background-repeat: no-repeat;
    width: 100%;
    padding: 40px;
    background-size: cover;
    margin-bottom: 100px;
   

  }
 

  .home-btn-country i{
color: #ff6e20;
  }

  .home-btn-country a{
    color: #ff6e20;
      }
  

  /* About us page */

  .our-story-bg{
    background-color: #ff6e2016;
    padding: 50px;
    margin-top: -100px;
    
  }
  .our-story-bg p{
    font-weight: bold;
    padding-top: 30px;
    line-height: 30px;
  }
  .our-story{
    color: #ff6e20;
  }

  /* our mission */

  .our-mission{
    background-color: #1e0237;
    padding: 30px;
   
  }

  .our-mission img{
    border-radius: 30px;
  }


  .mission-text h1{
    text-align: center;
    border-bottom: 3px solid #ff6e20;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.741);

  }

  .mission-text p{
    
   text-align: justify;
    padding-top: 20px;
    color: rgba(255, 255, 255, 0.725);

  }

  .language-section{
    margin: 60px 0 ;
    background-color: #4c2f651d;
  }

  .language{
    background-color: #1e0237;
    padding: 40px;
    margin-top: -100px;
   
  }
  .language-items{
    background-color: #ff6e20;
    padding: 50px 100px;
    text-align: center;
    border-radius: 15px;
    color: white;
   
    margin: 50px;
    transition: 0.7s ease;
   

 
  
  
  }
  .contact-text{
    display: flex;
    gap: 50px;
    justify-content: space-between;
    margin: 100px;
    color: #ff6e20;
  }

  .language-items a{
    font-family: "Jomhuria", serif;
    color: white;
    text-decoration: none;
    font-size: 60px;
  }

  .language-cat{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
  }

  .language-items:hover{
    background-color: #963500;
    color: #ff6e20;


  }

/* contact us */
